<?
//Bildpfade
define("PATH_ORIGINAL_PICTURE_INFOPOINT", "../../userdata/infopoint/");
define("PATH_ICON_INFOPOINT", "/userdata/infopoint/");

// kollektionsbilder
define("PATH_SETUP_ICON_INFOPOINT", "/layout/admin/img/icons/collections/");

$infopoint_setup_images = array(
    'artikel.png',
    'bilder.png',
    'calendar.png',
    'dokumente_2.png',
    'dokumente.png',
    'karriere.png',
    'liste.png',
    'news.png',
    'newsletter.png',
    'orte.png',
    'person.png',
    'videos.png'
);